// Post

.post {
  margin-top: 70px;
  margin-bottom: 35px;
}
.title {
  margin-top: 0;
  margin-bottom: 25px;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #4e4e4e;
}
.post__list {
  margin: 0;
  max-height: 400px;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.post__item {
  width: 50%;
  margin-bottom: 32px;
  display: flex;
}
.post__item_img {
  margin-right: 15px;
}
.post__item__contant {
  margin-right: 15px;
}
.post__item__title {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 700;
  color: #4e4e4e;
}
.post__item__subtitle {
  font-size: 12px;
  color: #7c7c7c;
  margin-top: 6px;
}
.post__item__text {
  font-size: 14px;
  line-height: 20px;
  color: #5c5c5c;
}